@media only screen and (max-width: 768px){
	.block.upsell .products .product-item{
		width:47% !important;
		margin-bottom: 10px !important;
	}
	.block.related .products .product-item{	
		width:47% !important;
		margin-bottom: 10px !important;
	}
	.block.related .products .product-item:nth-child(3){	
		margin-left: 0 !important;
	}
	.product.info.detailed .product.data.items .data.item.content{
		padding: 36px 8px 30px !important;
	}
}

.discount-table h3.discount-table-heading { color:#ffa72f !important; }
.discount-table table tr th, .discount-table table tr td { color:#333 !important; }
.aw-sbb-list-brand .brand-item { border:0 !important; }
.aw-sbb-list-brand .owl-stage-outer { border:0 !important; }
.header-bottom .container .custom-col-4 { width:40% !important;}
.header-bottom .container .custom-col-2 { width:20% !important;}
.price_popup_click{ background: #997663 !important; }

@media (max-width:767px) {
	.header-bottom .container .custom-col-4, .header-bottom .container .custom-col-2 { width:100% !important; }
	.header-bottom .container .custom-col-4 p, .header-bottom .container .custom-col-2 p { font-size: 13px; }
	
}
@media screen and (max-width: 991px) and (min-width: 768px) {
	.header-bottom .container .custom-col-4 p, .header-bottom .container .custom-col-2 p { font-size: 13px; display: flex;}
	
	
}




.brand-description p, .product.attribute.overview p, .product.attribute.overview, .product.attribute.description, .product.attribute.description ul li, #product.info.description h3.custom-title{
    font-family: Calibri;
    font-size: 17px;
}
#maincontent .discount-table table thead, #maincontent .discount-table table tbody{
width: 100%;
float: unset;
display: block;
overflow: hidden;
}
.product-item-details .product-reviews-summary {
    display: inline-block;
    margin: 0 auto;
}
#amasty-shopby-product-list .product-item-details .rewards__product-points, .widget-product-grid .product-item-details .rewards__product-points{
	margin-bottom: 0;
}
.product-reviews-summary .reviews-actions{
	line-height: 15px;
}
.rating-summary .rating-result::before, .rating-summary .rating-result > span::before{
	height: 14px;
	line-height: 14px;
}
.product-item-details {
    min-height: 220px;
}
.product-item-actions{
	bottom: 0;
position: absolute;
margin: 0 auto;
width: 100%;
}
 .product-item:hover .actions-secondary{
	top: 100%;
}
.products-grid .product-item:hover .actions-secondary{
	top: -45% !important;
}
.nav-sections-items .navigation .level0 > .level-top {
    padding: 0px 9.2px;
}
.nav-sections-items .navigation li.level0  a{
    font-size: 13.5px;
}

.discount-table table tr th, .discount-table table tr td{
	width: 100px !important;
	padding: 8px !important;
	font-size: 13px;
}
.page-footer .footer.content .footer-address{
	width: 40.3%;
}
.page-footer .footer.content .social-media-footer ul li{
	border: none;
}
.aw-sbb-list-brand .owl-carousel .owl-nav .owl-prev, .aw-sbb-list-brand .owl-carousel .owl-nav .owl-next{
	border: none;
}
.footer-payment li {
    width: 145px;
    float: unset;
	display: inline-block;
}
.footer.links .nav.item {
    display: none;
}
.allsort_footer_links li {
    display: inline-block;
    padding: 0 8px;
    border-right: 1px solid #000;
    line-height: 16px;
    color: #000;
}
.allsort_footer_links li a {
    color: #000;
}
.cms-all-sorts-terms-and-conditions ul li{
	list-style: none;
}
.miniLayout .paymentMethodBox .paypalSlogan {
    float: left;
    width: 100%;
    border-right: none;
    padding-right: 10px;
    text-align: center;
}
.miniLayout form#formCreditCard {
    margin-left: 0;
}
.miniLayout .shadowBox .container .paypalButton {
    padding: 0;
    display: unset;
    margin-left: 0;
    border: 0;
    text-align: center;
    float: unset;
}
.checkout-payment-method .shadowBox .container #payWithPayPalBox {
    border-left: none;
    float: left;
    padding: 0;
    margin: 0 auto;
    width: 100%;
}
.checkout-payment-method .miniLayout form#formCreditCard{
	margin-left: 0;
}
.checkout-payment-method .miniLayout form.edit p.group{
	overflow: unset;
}
.checkout-payment-method form.edit fieldset.multi span.labels, .checkout-payment-method form.edit fieldset.group span.labels{
	width: auto;
	text-align: left;
	padding-right: 20px;
}
.checkout-payment-method form.edit fieldset.group div{
	margin-left: 0;
}
.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-checkout-shipping-address {
    width: 35%;
}
.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-opc-shipping-method {
    width: 61%;
}
.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-checkout-payment-method {
    width: 61%;
}
.payment-method-content iframe {
    height: 430px;
}
.navigation .level0.nav-10.last.level-top.ui-menu-item{
	display: none;
}
.footer.content .footer-payment {
    display: inline-block;
    width: 30.4%;
    padding-left: 0 !important;
    margin: 0 auto;
    text-align: center;
}
.payment_img img{
	width: auto !important;
	margin-top: 14px;
}
/*** end desktop  ****/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){

	.opc-onepage-checkout-container .opc-one-page-checkout-wrapper {
    width: 100% !important;
	}
	.opc-onepage-checkout-container .opc-one-page-checkout-sidebar{
		width: 100%;
	}
	.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-checkout-shipping-address{
		width: 100% !important;
	}
	.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-opc-shipping-method {
    width: 100% !important;
    float: right;
    margin-top: 0;
	}
	.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-checkout-payment-method {
    width: 100%;
    float: right !important;
    margin-right: 0px;
	}
	.opc-onepage-checkout-container .opc-wrapper .opc-checkout-oder-summary, .opc-onepage-checkout-container .opc-one-page-checkout-sidebar{
		margin-top: 0;
		width: 100% !important;
	}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.opc-onepage-checkout-container .opc-wrapper{
	width: 98%;
}
.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-opc-shipping-method {
    width: 61%;
    float: right;
    margin-top: 0;
	}
	
}



@media only screen and (min-device-width: 320px) and (max-device-width: 767px){
	.main .discount-table table{
		width: 100%;
	}
	.main .discount-table table tr th, .main .discount-table table tr td{
		font-size: 11px !important;
		padding: 0 6px 0 0 !important;
		text-align: center;
		width: 100%;
	}
	.page-wrapper #maincontent{
		padding-left: 10px;
		padding-right: 10px;
	}
	.page-wrapper #maincontent .columns{
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
	.product-item-details .rewards__product-points .price{
		font-size: 11px;
	}
	.product-item .product-reviews-summary .rating-summary, .product-item .product-reviews-summary .reviews-actions{
		width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
	}
	.rating-summary .rating-result:before, .rating-summary .rating-result > span:before{
		font-size: 20px;
		height: 20px;
		line-height: 20px;
	}
	.product-item-details {
    min-height: 135px;
		padding-top: 8px;
	}
	.product-item-name{
		font-size: 13px;
	}
	.onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-checkout-shipping-address, .onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-opc-shipping-method, .onestepcheckout-index-index .opc-onepage-checkout-container .opc-wrapper .opc-checkout-payment-method{
		width: 100%;
	}
}
@media only screen and (min-width: 1024px){
	.page-layout-1column .block.widget .products-grid .product-item, .block.upsell .products-upsell .product-items .product-item{
		 width: 23.21% !important;
	 }
	.column.main .discount-table table{
	width: 50%;
	}
}
@media (max-width: 767px) {
	.footer.content .footer-address, .footer.content .footer-payment{
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
		min-height: inherit;
		text-align: left;
		border: none;
		margin-bottom: 15px;
	}
	.footer.content .social-media-footer{
		margin-bottom: 30px;
	}
	.footer.content .social-media-footer, .footer.content .footer-address, .footer.content .footer-payment{
		text-align: center;
	}
	.footer.content .footer-address, .footer.content .footer-payment{
		text-align: center;
	}
}